Xvbaerrors0(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern vbaerrors();
	vbaerrors(0);
}
Xmsi_isr0(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern msi_isr();
	msi_isr(0);
}
Xsii_intr0(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern sii_intr();
	sii_intr(0);
}
Xascintr0(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern ascintr();
	ascintr(0);
}
Xascintr1(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern ascintr();
	ascintr(1);
}
Xascintr2(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern ascintr();
	ascintr(2);
}
Xascintr3(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern ascintr();
	ascintr(3);
}
Xascintr4(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern ascintr();
	ascintr(4);
}
Xascintr5(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern ascintr();
	ascintr(5);
}
Xascintr6(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern ascintr();
	ascintr(6);
}
Xascintr7(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern ascintr();
	ascintr(7);
}
Xascintr8(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern ascintr();
	ascintr(8);
}
Xascintr9(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern ascintr();
	ascintr(9);
}
Xascintr10(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern ascintr();
	ascintr(10);
}
Xascintr11(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern ascintr();
	ascintr(11);
}
Xascintr12(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern ascintr();
	ascintr(12);
}
Xascintr13(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern ascintr();
	ascintr(13);
}
Xascintr14(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern ascintr();
	ascintr(14);
}
Xascintr15(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern ascintr();
	ascintr(15);
}
Xkzq_intr1(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern kzq_intr();
	kzq_intr(1);
}
Xkzq_intr2(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern kzq_intr();
	kzq_intr(2);
}
Xkzq_intr3(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern kzq_intr();
	kzq_intr(3);
}
Xdhurint0(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern dhurint();
	dhurint(0);
}
Xdhuxint0(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern dhuxint();
	dhuxint(0);
}
Xdhurint1(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern dhurint();
	dhurint(1);
}
Xdhuxint1(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern dhuxint();
	dhuxint(1);
}
Xdhurint2(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern dhurint();
	dhurint(2);
}
Xdhuxint2(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern dhuxint();
	dhuxint(2);
}
Xuqintr0(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern uqintr();
	uqintr(0);
}
Xuqintr1(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern uqintr();
	uqintr(1);
}
Xuqintr2(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern uqintr();
	uqintr(2);
}
Xuqintr3(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern uqintr();
	uqintr(3);
}
Xuqintr4(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern uqintr();
	uqintr(4);
}
Xuqintr5(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern uqintr();
	uqintr(5);
}
Xdtiintr0(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern dtiintr();
	dtiintr(0);
}
Xdcintr0(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern dcintr();
	dcintr(0);
}
Xdcintr1(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern dcintr();
	dcintr(1);
}
Xdcintr2(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern dcintr();
	dcintr(2);
}
Xsccintr0(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern sccintr();
	sccintr(0);
}
Xlnintr0(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern lnintr();
	lnintr(0);
}
Xlnintr1(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern lnintr();
	lnintr(1);
}
Xlnintr2(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern lnintr();
	lnintr(2);
}
Xfzaintr0(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern fzaintr();
	fzaintr(0);
}
Xfzaintr1(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern fzaintr();
	fzaintr(1);
}
Xfzaintr2(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern fzaintr();
	fzaintr(2);
}
Xftaintr0(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern ftaintr();
	ftaintr(0);
}
Xftaintr1(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern ftaintr();
	ftaintr(1);
}
Xftaintr2(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern ftaintr();
	ftaintr(2);
}
Xneintr0(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern neintr();
	neintr(0);
}
Xqeintr0(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern qeintr();
	qeintr(0);
}
Xqeintr1(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern qeintr();
	qeintr(1);
}
Xfbint0(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern fbint();
	fbint(0);
}
